Skip to main content
GET
/
forms
/
{formId}
Error
A valid request URL is required to generate request examples
{
  "status": "success",
  "data": {
    "form": {
      "id": 123,
      "CreatedAt": "<string>",
      "UpdatedAt": "<string>",
      "group_id": [
        123
      ],
      "section": "<string>",
      "activate": "<string>",
      "order": 123,
      "label": "<string>",
      "refvalues": [
        {
          "id": 123,
          "CreatedAt": "<string>",
          "UpdatedAt": "<string>",
          "form_id": 123,
          "label": "<string>",
          "value": "<string>",
          "min": 123,
          "max": 123,
          "step": 123,
          "type": "<string>",
          "followed": true,
          "color": "<string>"
        }
      ],
      "mandatory": true
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://qomon-86428773.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

formId
integer
required

ID of the form to return

Response

200 - application/json

Successful operation

status
string
Example:

"success"

data
object
Last modified on May 19, 2026